#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Logistics\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-19 07:30+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-logistics"

#: patterns/home-hero-banner.php:51
msgid "(5K+ RATINGS)"
msgstr ""

#: patterns/home-about.php:202 patterns/home-achievments.php:48
msgid "+249-5566-889"
msgstr ""

#: patterns/home-about.php:220
msgid "15+"
msgstr ""

#: patterns/home-achievments.php:118
msgid "16k+"
msgstr ""

#: patterns/home-about.php:198
msgid "24*7 CALL US ANYTIME.."
msgstr ""

#: patterns/home-achievments.php:86
msgid "28k+"
msgstr ""

#: patterns/home-achievments.php:134
msgid "2M+"
msgstr ""

#: patterns/home-achievments.php:70
msgid "50+"
msgstr ""

#: patterns/home-achievments.php:102
msgid "99+"
msgstr ""

#: patterns/home-about.php:23
msgid "ABOUT US"
msgstr ""

#: patterns/home-hero-banner.php:74
msgid "BEST COURIER SERVICES"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Logistics"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Logistics is a modern, versatile FSE WordPress theme designed for "
"business, cargo, corporate, logistic storage, logistic warehouse, logistics, "
"packaging, shipment, shipping, transport, transportation, inventory, moving "
"company and other Logistics websites—no coding required. With full-site "
"editing, you can easily customize every aspect of your site, including "
"headers and footers. Featuring multiple templates, patterns, and style "
"variations, it adapts seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-achievments.php:19
msgid "CALL TO ACTION"
msgstr ""

#: patterns/home-achievments.php:44
msgid "CALL US ANYTIME.."
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/home-about.php:120
msgid "Condimem nulla fringilla."
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-hero-banner.php:96
msgid "DISCOVER MORE"
msgstr ""

#: patterns/home-achievments.php:122
msgid "Domestic Distribution"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: patterns/home-about.php:229
msgid "EXPERIENCE"
msgstr ""

#: patterns/home-hero-banner.php:83
msgid "Expert &amp; Easy Best Logisitcs Services.."
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Plus Jakarta Sans"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-achievments.php:106
msgid "Freight Forwarded"
msgstr ""

#: patterns/home-achievments.php:55
msgid "GET QUOTES"
msgstr ""

#: patterns/home-freight.php:128 patterns/home-hero-banner.php:92
msgid "GET STARTED"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#: patterns/home-about.php:152
msgid "Harum explicabo purus."
msgstr ""

#: patterns/home-about.php:95
msgid ""
"Hendrerit inceptos pharetra recusandae minima molestiae ullam repellendus, "
"lacus tempus."
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-logistics/"
msgstr ""

#: patterns/home-latest-posts.php:32
msgid "Latest News Directly From Our Insights &amp; Blogs"
msgstr ""

#: patterns/home-about.php:209
msgid "LEARN MORE"
msgstr ""

#: patterns/home-achievments.php:28
msgid "logistics Transport Service?"
msgstr ""

#: patterns/home-achievments.php:28
msgid "Looking for  Best Trusted"
msgstr ""

#: patterns/home-about.php:54 patterns/home-about.php:70
#: patterns/home-about.php:86
msgid ""
"Maecenas id ullam dolor elit proin malesuada aliqua, purus sed. Maecenas "
"elitbl."
msgstr ""

#: patterns/home-about.php:61
msgid "Mission &amp; Vision"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/home-about.php:162
msgid "Nisi justo culpa setin."
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/home-about.php:110
msgid "Nonummy augue eum."
msgstr ""

#: patterns/home-freight.php:35
msgid ""
"Nulla mollitia pharetra minim ipsa dictumst corporis ullamcorper neque nunc "
"neque netus! At cubilia curae parturient conubia, quibusdam, quidem conubia, "
"eu."
msgstr ""

#: patterns/home-hero-banner.php:87
msgid ""
"Nulla mollitia pharetra minim ipsa dictumst corporis ullamcorper neque nunc "
"neque netus! At cubilia curae parturient conubia. Quidem officia habitant "
"cum ut."
msgstr ""

#: patterns/home-about.php:182
msgid "Nullam dolibus, prodent."
msgstr ""

#: patterns/home-about.php:140
msgid "Nullam tempora ab inset."
msgstr ""

#: patterns/home-freight.php:63
msgid "Ocean Freight Transport"
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-about.php:77
msgid "Our Company Values"
msgstr ""

#: patterns/home-about.php:32
msgid "Our Expertise Stands In Logistics Solutions"
msgstr ""

#: patterns/home-freight.php:28
msgid "Our Types of Freight To Deliver Packages"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-achievments.php:2
msgctxt "Pattern title"
msgid "Achievments"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/home-freight.php:2
msgctxt "Pattern title"
msgid "Freight"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-partners.php:2
msgctxt "Pattern title"
msgid "Partners"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/home-about.php:130
msgid "Placeat mi assumenda."
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/home-about.php:172
msgid "Repellat fuga lacus."
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: patterns/home-freight.php:119
msgid "Road Freight Transport"
msgstr ""

#: patterns/home-achievments.php:138
msgid "Satisfied Clients"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/home-achievments.php:74
msgid "Storage Warehouse"
msgstr ""

#: patterns/home-achievments.php:90
msgid "Successful Deliveries"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/header.php:34
msgid "TRACK ORDER"
msgstr ""

#: patterns/home-freight.php:91
msgid "Train Freight Transport"
msgstr ""

#: patterns/home-freight.php:19
msgid "TYPES OF FREIGHT"
msgstr ""

#: patterns/home-freight.php:132
msgid "VIEW ALL FREIGHTS"
msgstr ""

#: patterns/home-about.php:225
msgid "YEARS OF"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
